/*
Theme Name: Schule Child
Theme URI: http://cmsmasters.net/schule-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Schule Child Theme
Template: schule
Version: 1.0.0
License:
License URI:
Text Domain: schule-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/
@font-face {
    font-family: 'helveticaneuebold';
    src: url('font/HelveticaNeue/helvetica_neu_bold-webfont.eot');
    src: url('font/HelveticaNeue/helvetica_neu_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/HelveticaNeue/helvetica_neu_bold-webfont.woff2') format('woff2'),
         url('font/HelveticaNeue/helvetica_neu_bold-webfont.woff') format('woff'),
         url('font/HelveticaNeue/helvetica_neu_bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticaneueregular';
    src: url('font/HelveticaNeue/helveticaneue-webfont.eot');
    src: url('font/HelveticaNeue/helveticaneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/HelveticaNeue/pe'),
         url('font/HelveticaNeue/pe'),
         url('font/HelveticaNeue/helveticaneue-webfont.woff2') format('woff2'), 
         url('font/HelveticaNeue/helveticaneue-webfont.woff') format('woff'),
         url('font/HelveticaNeue/helveticaneue-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
.text_white a, .text_white p {
    color: #fff;
}
body .gform_wrapper .top_label li.gfield.gf_left_half:before{
	display:none;
}
.contact .gform_wrapper div.validation_error {
    display: none;
}
.contact .gform_wrapper li.gfield.gfield_error,.contact  .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background: none;
    border: none;
    margin: 0;
    padding: 0;
}
.contact .gform_wrapper li.gfield.gfield_error input, .gform_wrapper li.gfield.gfield_error textarea {
    border: 1px solid red !important;
}
.contact .gfield_description.validation_message {
    display: none;
}
.contact .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    padding-right: 15px;
}
body iframe {
    margin: 0;
}
a.logo .logo_text_wrap span{
	 font-family: 'Helvetica';
}
a.logo .logo_text_wrap span.title {
    font-weight: bold;
}
.sub-text-about  {
	overflow: hidden;
    width: 100%;
} 
.color-white {
	color: #fff;
}
ul.color_white li {
    color: white;
}
.cmsmasters_text.font18 blockquote {
    margin: 45px 0 0 0;
}
.cmsmasters_text.font18 p {
    color: white;
    font-size: 17px;
    line-height: 1.5;
}


body .contact input[type="submit"]{
    background: #9b0c23;
    border-color: #9b0c23;
}
body input[type="submit"]:hover{
    border-color: #9b0c23;
}
body .contact input[type="submit"]:hover{
    background: #000;
    color: #fff;  
}
body .contact .gform_wrapper .gform_footer input.button, body .contact .gform_wrapper .gform_footer input[type="submit"] {
    width: auto;
}


.gform_wrapper .top_label .gfield_label {
    color: #969696;
    font-size: 15px;
    font-weight: normal;
}
.gform_wrapper .top_label .hide_label .gfield_label {
    display: none;  
}  
body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type="submit"] {
    display: block;
    margin: 0;
    width: 100%;
}
.cmsmasters_footer_default .footer_inner {
    padding-bottom: 50px;
}
body #cmsmasters_heading_qmdh3bean9 .cmsmasters_heading {
    font-family: 'Helvetica';
    font-weight: bold;
}
.cmsmasters_button span,h1.cmsmasters_heading, h1.entry-title,  body h2.cmsmasters_heading, body h3.cmsmasters_heading, body #cmsmasters_heading_iftq2qjhmu .cmsmasters_heading, #cmsmasters_heading_iftq2qjhmu .cmsmasters_heading a {
    font-family: 'Helvetica' !important;
    font-weight: bold !important;
}


.cmsmasters_widget_event_info_wrap .entry-title.summary{
    line-height: 1;
}
.three_fourth .cmsmasters_sidebar .widget .cmsmasters_widget_event_info_wrap {
    width: 59%;
}
#bottom .cmsmasters_widget_event_info_wrap a {
    font-size: 14px;
    line-height: 1;
}
#bottom .cmsmasters_widget_event_info span {
    font-size: 12px;
}
body .cmsmasters_single_event .tribe-events-single-event-title{
	font-size: 26px;
}
.single-tribe_events .headline_outer .headline_inner.align_center .cmsmasters_breadcrumbs {
	display: none;
}
.heading_event {
	font-size: 28px;
}
.eventhome h2.cmsmasters_heading {
    color: white;
}
.eventhome h4.entry-title.summary {
    color: white;
}
.eventhome h4.entry-title.summary a{
    color: white;
}
.eventhome h4.entry-title.summary a:hover{
    color: #9B0B22;
}

.eventhome .cmsmasters_widget_event_info{
	 color: white;
}
.eventhome .cmsmasters_widget_event_info span{
	 color: white;
}
.featured_block_inner h4.cmsmasters_heading a {
    font-weight: bold !important;
    font-size: 27px !important;
    letter-spacing: 1px;
	font-family: 'Helvetica';
}

.fullwidth .cmsmasters_post_default.format-image.has-post-thumbnail .cmsmasters_block_wrap, .fullwidth .cmsmasters_post_default.format-standard.has-post-thumbnail .cmsmasters_block_wrap{
	padding-top: 0;
}
body.single-post h1.entry-title{
	font-size: 38px;
}
.cmsmasters_post_header.entry-header h2.entry-title{
	font-size: 30px;
}
.header_mid .logo_wrap .logo {
    line-height: 1.2;
}
.cmsmasters_single_event_map {
    display: none;
}
.single-tribe_events .middle_content {
    padding: 40px 0 0px;
}  

body .cmsmasters_single_event_meta {
    display: none;
}

  


body .header_top .social_wrap, body .account {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
body #tribe-events-content > .tribe-events-button {
    display: none;
}


.contact-custom .custom-add .contact_widget_email::before, .contact-custom .custom-add .contact_widget_phone::before, .custom-add.adress_wrap::before {
    margin-right: 10px;
    color: #6885a6;
    position: absolute;
    left: 0;
    top: 5px;
}
.custom-add span{
    color: #6885a6;
}    
.contact-custom .custom-add {
    position: relative;
    padding-left: 30px;
    padding-bottom: 20px;
}

.social-footer li {
    display: inline-block;
    padding-right: 25px;
}

.content-slider h2 {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 0 !important;
    font-size: 22px !important;
}
.content-slider ul {
    margin-left: 0 !important;
}
.content-slider ul li {
    list-style: none;
    position: relative;
    padding: 6px 6px 6px 27px !important;
}
.content-slider ul li::before {
    content: "\f00c";
    font-family: FontAwesome;
    color: #9b0c23;
    position: absolute;
    top: 7px;
    background: none;
    left: 0;
    line-height: 1.2;
    display: block;
    margin: 0;
    height: auto;
}
.note-register {
    margin-top: 30px;
    text-align: center;
    margin-bottom: 10px;
}
#tribe-events-sub-nav > span {
    max-width: 49%;
}
body .tribe-events-list .cmsmasters_events_list_event_wrap {
    width: 100%;
}
#tribe-bar-views-toggle {
    line-height: 1.2;  
    padding: 5px 20px;    
    margin: 5px 5px 0 0;
    vertical-align: middle;
}
ul.tribe-bar-views-list li:hover {
    cursor: pointer;
}



@media all and ( min-width: 1025px ) and (max-width: 1399px){
    .header_mid .logo_wrap {
        max-width: 33%;
    }
    .post-password-form, .header_top_inner, .header_mid_inner, .header_bot_inner, .content_wrap, .headline_inner, .bottom_outer, .footer_inner, .cmsmasters_row_inner {
       width: 1170px;
    }
    .header_mid .logo_wrap .title_text {
        font-size: 15px;
    }


  

}


@media all and ( min-width: 768px ) and (max-width: 1024px){
    #slide_top {
        bottom: 10%;
    }
    .bottom_inner aside {
        display: inline-block;
        clear: none !important;
        float: none;
        width: 47% !important;
        vertical-align: top;
    }

}
@media all and ( min-width: 768px ) and (max-width: 1024px) and (orientation: portrait){
    .cmsmasters_footer_default .footer_inner {
        padding-bottom: 100px;
    }
    .three_fourth .cmsmasters_sidebar .widget .cmsmasters_widget_sidebar_img {
        max-width: 40%;
    }
    #rev_slider_1_1_wrapper .tp-parallax-wrap{
        left: 25px !important;
    }

}
@media all and ( min-width: 768px ) and (max-width: 1024px) and (orientation: landscape){

}





@media all and (max-width: 768px){
    body #middle .cmsmasters_column .cmsmasters_column_inner {
        padding-left: 10px;
        padding-right: 10px;
    }

}
@media all and (max-width: 767px){
    .middle_content .opened-article.blog {
        padding: 20px 0 0;
    }
    #page .cmsmasters_breadcrumbs .cmsmasters_breadcrumbs_inner {
        text-align: center;
    }
    body .fullwidth .cmsmasters_post_default.format-standard.has-post-thumbnail .cmsmasters_img_date, body .fullwidth .cmsmasters_post_default.format-standard.has-post-thumbnail .cmsmasters_block_wrap {
        width: 100%;
        padding-left: 0;
    }
    #middle .cmsmasters_column .cmsmasters_column_inner {
        padding: 0;
    }
    #middle .cmsmasters_heading_wrap h2.cmsmasters_heading {
        font-size: 32px;
        line-height: 32px;
    }
    body .middle_content #tribe-events-content.tribe-events-single {
        padding: 0 0 20px;
    }

    .single-tribe_events .middle_content {
        padding: 10px 0 0px;
    }  
    .middle_content {
        padding: 20px 0 20px;
    }
    .three_fourth .cmsmasters_sidebar .widget .cmsmasters_widget_event_info_wrap {
        width: 100%;
    }

    body #slide_top {
        bottom: 20%;
    }
    body #cmsmasters_divider_59hwsny5q {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    body #cmsmasters_column_kotol57u1s .cmsmasters_column_inner {
        padding: 20px 0;
    }
    body #page .headline_outer .headline_inner {
        padding: 50px 0;
    }
    body #cmsmasters_row_3pc80wldfb .cmsmasters_row_outer_parent {
        padding-top: 20px;
    }
    body #cmsmasters_row_pzg3prvqxf .cmsmasters_row_outer_parent {
        padding-top: 150px;
        padding-bottom: 100px; 
    }
    .cmsmasters_footer_default .footer_inner {
        padding-bottom: 125px;
    }  
    #middle div.cmsmasters_heading_wrap h1.cmsmasters_heading {
        font-size: 34px;
    }

}
@media all and (max-width: 767px) and (orientation: landscape){
    .cmsmasters_footer_default .footer_inner {
        padding-bottom: 100px;
    }
    #rev_slider_1_1_wrapper .content-slider ul li {
        font-size: 14px !important;
        padding: 3px 5px 3px 20px !important;
    }
 

}


@media all and (max-width: 767px) and (orientation: portrait){
    #rev_slider_1_1_wrapper .content-slider ul li {
        font-size: 15px !important;
        padding: 2px 2px 2px 20px !important;
        white-space: initial;
    }
    #rev_slider_1_1_wrapper .tp-parallax-wrap {
        left: 10px !important;
    }
}